$(function() {
	$("#tabs").tabs();
	var usePlugin = new UsePlugin("useBehaviorList");
//	usePlugin.getPluginList();

	$("#submitScript").click(function() {
		var plugins = usePlugin.getPlugins();
		var pages = usePlugin.getPages();
		if(checkPluginsInput(plugins) && checkPagesInput(pages))
			submitScript(pages,plugins);
		else
			information("必填的参数没有填写完整,请补充完整后提交");
	});
});
